<?php
  $host_name = 'db5000387049.hosting-data.io';
  $database = 'dbs372680';
  $user_name = 'dbu673119';
  $password = '#NR26mysql';
  $connect = mysqli_connect($host_name, $user_name, $password, $database);

  if (mysqli_connect_errno()) {
    die('<p>Failed to connect to MySQL: '.mysqli_connect_error().'</p>');
  }
?>